.excellent-reputation-box {
    background-color: #eff9f3;
    box-shadow: 0 3px 6px -3px #00000000;
    border: 1px solid #ade5c2;
    border-radius: 1.2rem;
    padding: 1rem 2rem 1rem;
    margin: 1.5rem 0 1.5rem
}

.excellent-reputation-box__content--left {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center
}

.excellent-reputation-box__content--left img {
    width: 40px;
    height: 40px
}

.excellent-reputation-box__content--left .web-excellent-score {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center
}

.excellent-reputation-box__content--left .web-excellent-score p {
    font-family: RobotoMedium;
    font-size: 1.6rem
}

.excellent-reputation-box__content--left .web-excellent-score .this-mean-btn {
    font-size: 14px;
    text-decoration: underline;
    color: #1eade9;
    display: inline-block;
    background: 0 0;
    border: 0;
    outline: none;
    display: none
}

.excellent-reputation-box__content--left .web-excellent-score .this-mean-btn .triangle-down {
    pointer-events: none;
    cursor: pointer
}

.excellent-reputation-box__content--left .web-excellent-score p:nth-child(1) {
    color: #333;
    display: none
}

.excellent-reputation-box__content--left .web-excellent-score .this-mean-btn, .excellent-reputation-box__content--left .web-excellent-score p:nth-child(1), .excellent-reputation-box__content--left .web-excellent-score p:nth-child(2) {
    margin: 0 0 0 1rem
}

.excellent-reputation-box__content--right .badge-text {
    height: 0;
    max-height: 400px;
    border-top: 0 solid #eaebef;
    margin: 0;
    display: block;
    padding: 0;
    overflow: hidden;
    transition: max-height .3s ease-out, margin .3s, padding .3s
}

.excellent-reputation-box__content--right .badge-text.open {
    height: auto;
    border-top: 1px solid #eaebef;
    margin: 15px 0 0;
    display: block;
    padding: 15px 0 0;
    overflow: hidden
}

.excellent-reputation-box__content--right .badge-text p {
    margin: 0;
    font-size: 1.6rem
}

.court-alert-box {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 90%;
    padding: 1.5rem;
    margin: 1.5rem auto 1.5rem;
    background-color: #fff3f3;
    border: 2px solid #fb0019;
    border-radius: .5rem;
    -webkit-box-shadow: 0 0 10px rgba(255, 0, 0, .2);
    box-shadow: 0 0 10px rgba(255, 0, 0, .2)
}

.court-alert-box i {
    color: #fb0019;
    margin-right: 1.5rem;
}

.court-alert-box > i {
    display: none;
}

.court-alert-box i:before {
    font-size: 3rem;
    line-height: 30px
}

.court-alert-box .alert-text {
    width: 100%
}

.court-alert-box .alert-text__mobile-view--content {
    flex-direction: column;
    align-items: flex-start;
    /*margin-left: 1rem;*/
}

.court-alert-box .alert-text__mobile-view--content,
.court-alert-box .alert-text__web-view--content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.court-alert-box .alert-text__mobile-view--content ul, .court-alert-box .alert-text__web-view--content ul {
    margin: 0
}

.court-alert-box .alert-text__mobile-view--content ul li, .court-alert-box .alert-text__web-view--content ul li {
    font-size: 1.6rem;
    margin: 0 1.5rem;
    padding: 0
}

.court-alert-box .alert-text__mobile-view--content ul {
    width: 100%;
    text-align: center;
}

.court-alert-box .alert-text__mobile-view--content ul li {
    margin-left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-align-items: center;
    -webkit-justify-content: center;
}

.court-alert-box .alert-text__mobile-view--content ul li i {
    display: none;
}

.court-alert-box .alert-text__mobile-view--content a {
    margin: 1.5rem 0 0;
    width: 100%;
}

.court-alert-box .alert-text__mobile-view--content a,
.court-alert-box .alert-text__web-view--content a {
    font-family: RobotoMedium;
    display: block
}

.court-alert-box .alert-text__web-view {
    display: none
}

.court-alert-box .alert-text__web-view--content ul {
    width: 100%
}

.court-alert-box .alert-text__web-view--content a {
    max-width: 190px;
    width: 100%
}

@media screen and (min-width: 576px) {
    .court-alert-box .alert-text__mobile-view--content a {
        max-width: 190px;
        margin: 0 0 0;
    }

    .court-alert-box .alert-text__mobile-view--content {
        flex-direction: row;
        -webkit-flex-direction: row;
    }

    .court-alert-box .alert-text__mobile-view--content,
    .court-alert-box .alert-text__web-view--content {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .court-alert-box .alert-text__mobile-view--content ul li {
        justify-content: flex-start;
        -webkit-justify-content: flex-start;
    }

    .court-alert-box .alert-text__mobile-view--content ul li i {
        display: block;
    }
}

@media screen and (min-width: 992px) {
    .court-alert-box {
        width: 100%
    }

    .court-alert-box .alert-text__mobile-view {
        display: none
    }

    .court-alert-box .alert-text__web-view {
        display: block
    }

    .court-alert-box .alert-text__web-view--content a {
        margin-right: 5.5rem;
        padding: 0 1rem;
    }

    .court-alert-box i {
        margin-right: 0;
    }

    .court-alert-box > i {
        display: block;
    }
}


@media screen and (max-width: 991px) {
    .excellent-reputation-box {
        padding: 2rem;
        margin: 1.5rem 1.5rem 0
    }

    .excellent-reputation-box__content--left .web-excellent-score {
        flex-direction: column;
        -webkit-flex-direction: column;
        -webkit-align-items: flex-start;
        align-items: flex-start
    }

    .excellent-reputation-box__content--left .web-excellent-score p:nth-child(1), .excellent-reputation-box__content--left .web-excellent-score .this-mean-btn {
        display: block
    }

    .excellent-reputation-box__content--left .web-excellent-score p:nth-child(2) {
        display: none
    }
}

@media screen and (max-width: 576px) {
    .court-alert-box i:before {
        font-size: 2rem;
        line-height: 20px
    }
}